Subject: Set of answers encore

From: [email-masked]
Date: Tue, 11 Sep 2001 19:11:35 EDT

Lojbab, in the midst of his several-message-long "Write in lojban, not about 
it" screed (flame banked) did manage to clarify what is wrong with extension 
analysis vis a vis set of answers analysis: there are some answers which are 
not in the extension of the whatever minus Q-kau, as a function (the answers 
aren't the things that fit, but the whole expressions with them fitted in). 
As he noted, taking things makes no allowance for answers like (eliptically) 
"nothing," or {na'i}, which is always a possible answer. This also 
clarifies in what way {makau} is different from {ce'u}, for the latter does 
work in an extension-of sort of way.